PrefabFiles = {
	"edgar",
}

Assets = {
    Asset( "IMAGE", "images/saveslot_portraits/edgar.tex" ),
    Asset( "ATLAS", "images/saveslot_portraits/edgar.xml" ),

    Asset( "IMAGE", "images/selectscreen_portraits/edgar.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/edgar.xml" ),
	
    Asset( "IMAGE", "images/selectscreen_portraits/edgar_silho.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/edgar_silho.xml" ),

    Asset( "IMAGE", "bigportraits/edgar.tex" ),
    Asset( "ATLAS", "bigportraits/edgar.xml" ),
	
	Asset( "IMAGE", "images/map_icons/edgar.tex" ),
	Asset( "ATLAS", "images/map_icons/edgar.xml" ),

}

local require = GLOBAL.require

-- The character select screen lines
GLOBAL.STRINGS.CHARACTER_TITLES.edgar = "The Mindless Eater"
GLOBAL.STRINGS.CHARACTER_NAMES.edgar = "Edgar"
GLOBAL.STRINGS.CHARACTER_DESCRIPTIONS.edgar = "*Is it raw or spoiled? Is it monster meat? It's edible\n*Demands a little more food than most"
GLOBAL.STRINGS.CHARACTER_QUOTES.edgar = "\"Choo Choo!\""

-- Custom speech strings
GLOBAL.STRINGS.CHARACTERS.EDGAR = require "speech_edgar"

-- Let the game know character is male, female, or robot
table.insert(GLOBAL.CHARACTER_GENDERS.MALE, "edgar")


AddMinimapAtlas("images/map_icons/edgar.xml")
AddModCharacter("edgar")

