--[[
	--- This is Wilson's speech file for Don't Starve Base ---
	Write your character's lines here. If you want to use another speech file as a base, get them from data\scripts\
	
	If you have the DLC and want custom lines for those, use a speech file from data\DLC0001\scripts instead.
	
	If you want to use quotation marks in a quote, put a \ before it.
	Example:
	"Like \"this\"."
]]
return {
	ACTIONFAIL =
	{
		SHAVE =
		{
			AWAKEBEEFALO = "I do not want to touch it!",
			GENERIC = "It's smelly.",
			NOBITS = "Look look! Naked!",
		},
		STORE =
		{
			GENERIC = "Full.",
			NOTALLOWED = "It cannot go there.",
		},
	},
	ACTIONFAIL_GENERIC = "I cannot do that, I cannot.",
	ANNOUNCE_ADVENTUREFAIL = "Whoops! Let us try again?",
	ANNOUNCE_BEES = "AAAAAAH!!!",
	ANNOUNCE_BOOMERANG = "Ouch! Aha, perhaps I should catch it next time?",
	ANNOUNCE_CHARLIE = "Something smells funny.",
	ANNOUNCE_CHARLIE_ATTACK = "SOMETHING IS DOING THE ATTACKS!",
	ANNOUNCE_COLD = "Chilly. Chilly Willie.",
	ANNOUNCE_HOT = "My body is melting fast!",
	ANNOUNCE_CRAFTING_FAIL = "I believe I am missing something?",
	ANNOUNCE_DEERCLOPS = "The ground is dancing!",
	ANNOUNCE_DUSK = "It is starting to get cold?",
	ANNOUNCE_EAT =
	{
		GENERIC = "Yummy!",
		PAINFUL = "That tasted different!",
		SPOILED = "Mmmm!",
		STALE = "Delicious!",
		INVALID = "Brother taught me not to eat this.",
	},
	ANNOUNCE_ENTER_DARK = "Something feels different?",
	ANNOUNCE_ENTER_LIGHT = "Much better, yes?",
	ANNOUNCE_FREEDOM = "I'm free! I'm free!",
	ANNOUNCE_HIGHRESEARCH = "I learned something!",
	ANNOUNCE_HOUNDS = "Uh oh?",
	ANNOUNCE_HUNGRY = "Hungry!",
	ANNOUNCE_HUNT_BEAST_NEARBY = "This smells like stinky animals.",
	ANNOUNCE_HUNT_LOST_TRAIL = "Thank goodness it is ended!",
	ANNOUNCE_HUNT_LOST_TRAIL_SPRING = "The ground is too squishy!",
	ANNOUNCE_INV_FULL = "My pockets are quite full, quite full indeed.",
	ANNOUNCE_KNOCKEDOUT = "I do not feel so good, I do not.",
	ANNOUNCE_LOWRESEARCH = "I learned something, yes?",
	ANNOUNCE_MOSQUITOS = "Shoo! Shoo!",
	ANNOUNCE_NODANGERSLEEP = "I cannot sleep. It is scary.",
	ANNOUNCE_NODAYSLEEP = "I have things to eat!",
	ANNOUNCE_NODAYSLEEP_CAVE = "I'm not sleepy yet.",
	ANNOUNCE_NOHUNGERSLEEP = "I cannot do the sleeping on an empty tummy!",
	ANNOUNCE_NOSLEEPONFIRE = "I do not think it is a good idea to sleep now.",
	ANNOUNCE_NODANGERSIESTA = "I am too scared to sleep.",
	ANNOUNCE_NONIGHTSIESTA = "That does not look fun?",
	ANNOUNCE_NONIGHTSIESTA_CAVE = "I cannot relax, I cannot.",
	ANNOUNCE_NOHUNGERSIESTA = "Too hungry!",
	ANNOUNCE_NO_TRAP = "Easy peasy!",
	ANNOUNCE_PECKED = "IT IS TRYING TO DO THE EATINGS OF ME!!!",
	ANNOUNCE_QUAKE = "The ground is dancing!",
	ANNOUNCE_RESEARCH = "Learning is quite fun, no?",
	ANNOUNCE_SHELTER = "These funny things are helping! Thank you.",
	ANNOUNCE_THORNS = "Poke-y. Aha aha!",
	ANNOUNCE_BURNT = "Whoops! I hurt myself.",
	ANNOUNCE_TORCH_OUT = "The mini me is out.",
	ANNOUNCE_TRAP_WENT_OFF = "Uh oh?",
	ANNOUNCE_UNIMPLEMENTED = "AH! It is not ready!",
	ANNOUNCE_WORMHOLE = "Did it eat me?",
	ANNOUNCE_CANFIX = "\nI can fix this! I can!",
	ANNOUNCE_ACCOMPLISHMENT = "I did it! I did it!",
	ANNOUNCE_ACCOMPLISHMENT_DONE = "I wish my beloved brothers could see...",	
	ANNOUNCE_INSUFFICIENTFERTILIZER = "It is hungry like me?",
	ANNOUNCE_TOOL_SLIP = "It is trying to slip free?",
	ANNOUNCE_LIGHTNING_DAMAGE_AVOIDED = "I feel safe!",

	ANNOUNCE_DAMP = "I feel ill.",
	ANNOUNCE_WET = "Squish squish.",
	ANNOUNCE_WETTER = "I do not like this.",
	ANNOUNCE_SOAKED = "I am going to be very sick...",
	
	BATTLECRY =
	{
		GENERIC = "CHOO CHOO!",
		PIG = "Die die, stinky thing!",
		PREY = "AAAAH!!!",
		SPIDER = "Tiny thing will not eat me today!",
		SPIDER_WARRIOR = "Take that! Take that!",
	},
	COMBAT_QUIT =
	{
		GENERIC = "Too scary!",
		PIG = "I cannot fight them!",
		PREY = "I do not want to touch it, eeh!!!",
		SPIDER = "Ew ew.",
		SPIDER_WARRIOR = "Please go away?",
	},
	DESCRIBE =
	{
        GLOMMER = "I do not like that thing.",
        GLOMMERFLOWER = 
        {
        	GENERIC = "Smells funny?",
        	DEAD = "It smells dead.",
        },
        GLOMMERWINGS = "It is funnily shaped.",
        GLOMMERFUEL = "This does not smell tasty.",
        BELL = "Sounds like my beloveds bell!",
        STATUEGLOMMER = 
        {	
        	GENERIC = "Is it edible?",
        	EMPTY = "I am going to try it anyways, aha!",
    	},

		WEBBERSKULL = "Oh no?",
		WORMLIGHT = "Tasty looking!",
		WORM =
		{
		    PLANT = "Let us try it!",
		    DIRT = "Ground babies.",
		    WORM = "AAH! WHAT IS THAT?!",
		},
		MOLE =
		{
			HELD = "Go away!",
			UNDERGROUND = "Ground babies?",
			ABOVEGROUND = "That is not a ground babies!",
		},
		MOLEHILL = "Is there food inside?",
		MOLEHAT = "Smells awful.",

		EEL = "Tasty, yes? No? Yes!",
		EEL_COOKED = "Even better, aha aha!",
		UNAGI = "I made it!",
		EYETURRET = "Uhh...",
		EYETURRET_ITEM = "It is resting!",
		MINOTAURHORN = "Scary!",
		MINOTAURCHEST = "Should I touch it?",
		THULECITE_PIECES = "Baby pieces.",
		POND_ALGAE = "Slimy stuff.",
		GREENSTAFF = "How do I work this?",
		POTTEDFERN = "I do not know what this is?",

		THULECITE = "Where did this come from?",
		ARMORRUINS = "Smells clean.",
		RUINS_BAT = "Spooky, no?",
		RUINSHAT = "I want it!",
		NIGHTMARE_TIMEPIECE =
		{
		CALM = "It is good!",
		WARN = "I wonder what is nearby?",
		WAXING = "Close! Close!",
		STEADY = "A steady pace, no?",
		WANING = "We are going away?",
		DAWN = "Almost! Almost!",
		NOMAGIC = "Nothing here, aha!",
		},
		BISHOP_NIGHTMARE = "THE FOOD IS ALIVE!",
		ROOK_NIGHTMARE = "HOW IS IT ALIVE?",
		KNIGHT_NIGHTMARE = "I AM VERY SCARED.",
		MINOTAUR = "WHY IS THE FOOD ALIVE?",
		SPIDER_DROPPER = "What?",
		NIGHTMARELIGHT = "What is this?",
		NIGHTSTICK = "Zap zap!",
		GREENGEM = "Edible?",
		RELIC = "Smells old.",
		RUINS_RUBBLE = "Can I fix it?",
		MULTITOOL_AXE_PICKAXE = "I am smart!",
		ORANGESTAFF = "It is jiggly?",
		YELLOWAMULET = "Feels quite warm?",
		GREENAMULET = "Smells tasty, no?",
		SLURPERPELT = "I do not enjoy the smell.",	

		SLURPER = "Fluff!",
		SLURPER_PELT = "Fluff and dead! Aha!",
		ARMORSLURPER = "I prefer brother's clothes.",
		ORANGEAMULET = "It is like the boxes! Or my train! But small.",
		YELLOWSTAFF = "I put it on a stick, aha!",
		YELLOWGEM = "Smells weird, no?",
		ORANGEGEM = "Smells funny, yes?",
		TELEBASE = 
		{
			VALID = "I am ready!",
			GEMS = "It needs something?",
		},
		GEMSOCKET = 
		{
			VALID = "Smells ready.",
			GEMS = "It needs something, no?",
		},
		STAFFLIGHT = "I should not do the messings with it.",
	
        ANCIENT_ALTAR = "Smells old. Very old.",

        ANCIENT_ALTAR_BROKEN = "I did not do it this time!",

        ANCIENT_STATUE = "It smells old like my brother.",

        LICHEN = "What is that?",
		CUTLICHEN = "Tasty?",

		CAVE_BANANA = "Squish!",
		CAVE_BANANA_COOKED = "Yum!",
		CAVE_BANANA_TREE = "It's holding food for me!",
		ROCKY = "Scary.",
		
		COMPASS =
		{
			GENERIC="How does this work?",
			N = "Up?",
			S = "Down?",
			E = "Right?",
			W = "Left?",
			NE = "Up right?",
			SE = "Down right?",
			NW = "Down left?",
			SW = "Right left?",
		},

		NIGHTMARE_TIMEPIECE =
		{
			WAXING = "Smells tense?",
			STEADY = "Going in the right direction, yes?",
			WANING = "Not close.",
			DAWN = "ALmost?",
			WARN = "Tingly!",
			CALM = "All is well, yes?",
			NOMAGIC = "Nothing here!",
		},

		HOUNDSTOOTH="It is sharp!",
		ARMORSNURTLESHELL="I do not like things on my back.",
		BAT="Dearest Batter?",
		BATBAT = "Whap whap!",
		BATWING="Ew!",
		BATWING_COOKED="Food is food, no? Yes? Yes!",
		BEDROLL_FURRY="Not as comfy as my beloved...",
		BUNNYMAN="NOOOO!!!",
		FLOWER_CAVE="Pretty!",
		FLOWER_CAVE_DOUBLE="I want it!",
		FLOWER_CAVE_TRIPLE="PRETTY!!!",
		GUANO="Smells foul!",
		LANTERN="What is that?",
		LIGHTBULB="It smells tasty.",
		MANRABBIT_TAIL="What is this?",
		MUSHTREE_TALL  ="Tall!",
		MUSHTREE_MEDIUM="Big!",
		MUSHTREE_SMALL ="Small!",
		RABBITHOUSE=
		{
			GENERIC = "FOOD!",
			BURNT = "Food?",
		},
		SLURTLE="ECH!",
		SLURTLE_SHELLPIECES="Whoopsies!",
		SLURTLEHAT="I prefer my hat!",
		SLURTLEHOLE="Yech.",
		SLURTLESLIME="I do not want to touch it.",
		SNURTLE="Ew ew.",
		SPIDER_HIDER="GO AWAY!!",
		SPIDER_SPITTER="YUCK!",
		SPIDERHOLE="Sticky.",
		STALAGMITE="This is not metal?",
		STALAGMITE_FULL="This is not metal?",
		STALAGMITE_LOW="This is not metal?",
		STALAGMITE_MED="This is not metal?",
		STALAGMITE_TALL="Not metal...?",
		STALAGMITE_TALL_FULL="Not metal...?",
		STALAGMITE_TALL_LOW="Not metal...?",
		STALAGMITE_TALL_MED="Not metal...?",

		TURF_CARPETFLOOR = "It's the ground in my pocket!",
		TURF_CHECKERFLOOR = "It's the ground in my pocket!",
		TURF_DIRT = "It's the ground in my pocket!",
		TURF_FOREST = "It's the ground in my pocket!",
		TURF_GRASS = "It's the ground in my pocket!",
		TURF_MARSH = "It's the ground in my pocket!",
		TURF_ROAD = "It's the ground in my pocket!",
		TURF_ROCKY = "It's the ground in my pocket!",
		TURF_SAVANNA = "It's the ground in my pocket!",
		TURF_WOODFLOOR = "It's the ground in my pocket!",

		TURF_CAVE="It's the ground in my pocket!",
		TURF_FUNGUS="It's the ground in my pocket!",
		TURF_SINKHOLE="It's the ground in my pocket!",
		TURF_UNDERROCK="It's the ground in my pocket!",
		TURF_MUD="It's the ground in my pocket!",

		TURF_DECIDUOUS = "It's the ground in my pocket!",
		TURD_SANDY = "It's the ground in my pocket!",
		TURF_BADLANDS = "It's the ground in my pocket!",

		POWCAKE = "Is this edible?",
        CAVE_ENTRANCE = 
        {
            GENERIC="If my add-ons were here, I could lift this!",
            OPEN = "How much food is in there?",
        },
        CAVE_EXIT = "I found many much good things, no?",
		MAXWELLPHONOGRAPH = "What is this?",
		BOOMERANG = "It's shaped like my smile!",
		PIGGUARD = "He is wearing clothes?",
		ABIGAIL = "A spectre! With a bow!",
		ADVENTURE_PORTAL = "Will this take me home?",
		AMULET = "I feel pretty!",
		ANIMAL_TRACK = "I do not wish to follow that.",
		ARMORGRASS = "Itchy itchy.",
		ARMORMARBLE = "This is too heavy...",
		ARMORWOOD = "I am wearing food?",
		ARMOR_SANITY = "This isn't pretty?",
		ASH =
		{
			GENERIC = "I ate my food too slow, no?",
			REMAINS_GLOMMERFLOWER = "It's gone!",
			REMAINS_EYE_BONE = "It's gone?",
			REMAINS_THINGIE = "It's gone...",
		},
		AXE = "Swing swing!",
		BABYBEEFALO = "GO AWAY!!",
		BACKPACK = "Extra pockets!",
		BACONEGGS = "I made this!",
		BANDAGE = "It's to heal the wounds.",
		BASALT = "Too hard to eat.",
		BATBAT = "Ew.",
		BEARDHAIR = "Itchy?",
		BEARGER = "Smells gross.",
		BEARGERVEST = "Very warm!",
		ICEPACK = "Chilly. Chilly Willie.",
		BEARGER_FUR = "Itchy, but warm, no?",
		BEDROLL_STRAW = "The floor seems more comfy...",
		BEE =
		{
			GENERIC = "What a funny sound.",
			HELD = "AAH!",
		},
		BEEBOX =
		{
			FULLHONEY = "I do not think I can eat this.",
			GENERIC = "Buzz buzz?",
			NOHONEY = "No treats today?",
			SOMEHONEY = "I wish I could try it.",
			BURNT = "Whoops!",
		},
		BEEFALO =
		{
			FOLLOWER = "Stop following me!",
			GENERIC = "It's gross!",
			NAKED = "Aha ha! Naked.",
			SLEEPING = "Shhh. They are doing the sleeps!",
		},
		BEEFALOHAT = "Smells gross.",
		BEEFALOWOOL = "Fluffy fuzz.",
		BEEHAT = "I am one with the buzzle things!",
		BEEHIVE = "Seems busy.",
		BEEMINE = "Sounds funny!",
		BEEMINE_MAXWELL = "They are angry, no?",
		BERRIES = "Smells delicious!!",
		BERRIES_COOKED = "Oops?",
		BERRYBUSH =
		{
			BARREN = "It smells dead.",
			WITHERED = "Make me food! ...Please?",
			GENERIC = "Food!",
			PICKED = "Make me food now please?",
		},
		BIGFOOT = "WHAT IS THAT!",
		BIRDCAGE =
		{
			GENERIC = "I could fit in there.",
			OCCUPIED = "I have trapped the stinky beast!",
			SLEEPING = "It is sleeping. Time to eat?",
		},
		BIRDTRAP = "I am going to catch food!",
		BIRD_EGG = "What's inside?",
		BIRD_EGG_COOKED = "Food was inside!",
		BISHOP = "I will eat you!",
		BLOWDART_FIRE = "It's pointy!",
		BLOWDART_SLEEP = "Smells... funny.....",
		BLOWDART_PIPE = "How does this work?",
		BLUEAMULET = "Chilly!",
		BLUEGEM = "Chilly rock.",
		BLUEPRINT = "Paper!",
		BELL_BLUEPRINT = "I am making things.",
		BLUE_CAP = "Goop!",
		BLUE_CAP_COOKED = "How weird?",
		BLUE_MUSHROOM =
		{
			GENERIC = "It looks like a--",
			INGROUND = "It is shy.",
			PICKED = "I took it.",
		},
		BOARDS = "I made this.",
		BOAT = "I miss my brother.",
		BONESHARD = "Bits of bone. Not mine, though.",
		BONESTEW = "You can cook this?",
		BUGNET = "I am going to catch things!",
		BUSHHAT = "Prickly!",
		BUTTER = "How weird?",
		BUTTERFLY =
		{
			GENERIC = "Scary...",
			HELD = "Scary!!",
		},
		BUTTERFLYMUFFIN = "Food! Weird food.",
		BUTTERFLYWINGS = "I do not like it!",
		BUZZARD = "Ew!! What is that?",
		CACTUS = 
		{
			GENERIC = "Smells good!",
			PICKED = "Oh no. It's prickly.",
		},
		CACTUS_MEAT_COOKED = "Mmm!",
		CACTUS_MEAT = "This is meat?",
		CACTUS_FLOWER = "Pretty! Can I wear it?",

		COLDFIRE =
		{
			EMBERS = "Small.",
			GENERIC = "It is weird?",
			HIGH = "BIG!",
			LOW = "I think it is shy.",
			NORMAL = "Toasty!",
			OUT = "Oh! It's gone!",
		},
		CAMPFIRE =
		{
			EMBERS = "Very low.",
			GENERIC = "SIt is like the inside of my mouth!",
			HIGH = "BIG!",
			LOW = "It's shy.",
			NORMAL = "Thank you, friend!",
			OUT = "Come back!!",
		},
		CANE = "It's a stronger stick, no?",
		CATCOON = "GO AWAY, GO AWAY!",
		CATCOONDEN = 
		{
			GENERIC = "That's where the scary thing lives.",
			EMPTY = "All gone! Ahahaha!",
		},
		CATCOONHAT = "I am disguised, no?",
		COONTAIL = "Ew ew!",
		CARROT = "Mmmm...",
		CARROT_COOKED = "Squishy food!",
		CARROT_PLANTED = "Ground babies? Edible?",
		CARROT_SEEDS = "What is this?",
		WATERMELON_SEEDS = "What is this?",
		CAVE_FERN = "What is that?",
		CHARCOAL = "Did I do that?",
        CHESSJUNK1 = "It's broke.",
        CHESSJUNK2 = "More pieces!",
        CHESSJUNK3 = "Can I fix it?",
		CHESTER = "Why is it following me! Shoo!!",
		CHESTER_EYEBONE =
		{
			GENERIC = "How funny smelling!",
			WAITING = "Is it sleeping?",
		},
		COOKEDMANDRAKE = "Food!",
		COOKEDMEAT = "Smells delicious!",
		COOKEDMONSTERMEAT = "YUM YUM!!!",
		COOKEDSMALLMEAT = "It's much too small for me! Much too small.",
		COOKPOT =
		{
			COOKING_LONG = "Hurry up!",
			COOKING_SHORT = "Food is almost done!",
			DONE = "YAY!",
			EMPTY = "I am hungry.",
			BURNT = "Oops.",
		},
		CORN = "Smells tasty.",
		CORN_COOKED = "Tastier!",
		CORN_SEEDS = "What is this?",
		CROW =
		{
			GENERIC = "SHOO!",
			HELD = "I'm scared.",
		},
		CUTGRASS = "I can make things! Or eat it?",
		CUTREEDS = "I can make things! Or eat it?",
		CUTSTONE = "So smooth...",
		DEADLYFEAST = "Smells good!",
		DEERCLOPS = "*SCREAMING*",
		DEERCLOPS_EYEBALL = "*STILL SCREAMING*",
		EYEBRELLAHAT =	"GET IT OFF!",
		DEPLETED_GRASS =
		{
			GENERIC = "So small!",
		},
		DEVTOOL = "Mmm?",
		DEVTOOL_NODEV = "What is this?",
		DIRTPILE = "Ground stuff!",
		DIVININGROD =
		{
			COLD = "Beep... beep....",
			GENERIC = "Beep!",
			HOT = "BEEP BEEP!",
			WARM = "BEEP BOP BAP! Closer!",
			WARMER = "BEEP!! We are near!",
		},
		DIVININGRODBASE =
		{
			GENERIC = "It's a stick!",
			READY = "Needs something, no?",
			UNLOCKED = "It works!",
		},
		DIVININGRODSTART = "That looks like a very very important stick.",
		DRAGONFLY = "AAH! WHAT IS THAT?",
		ARMORDRAGONFLY = "SHOO!",
		DRAGON_SCALES = "Warm...",
		DRAGONFLYCHEST = "Oh? Oh?",
		LAVASPIT = 
		{
			HOT = "IT'S THE STUFF IN MY TUMMY!",
			COOL = "WOW!!!",
		},
		DRAGONFRUIT = "Oddly shaped, no?",
		DRAGONFRUIT_COOKED = "Smells tasty!",
		DRAGONFRUIT_SEEDS = "What is this?",
		DRAGONPIE = "Squishy!",
		DRUMSTICK = "SMELLS THE BEST!",
		DRUMSTICK_COOKED = "I lied! I lied! Smells better!",
		DUG_BERRYBUSH = "It wants to return to the ground!",
		DUG_GRASS = "It wants to return to the ground!",
		DUG_MARSH_BUSH = "It wants to return to the ground!",
		DUG_SAPLING = "It wants to return to the ground!",
		DURIAN = "Smelly!",
		DURIAN_COOKED = "Eeeeeew!",
		DURIAN_SEEDS = "What is this?",
		EARMUFFSHAT = "Why am I wearing this?",
		EGGPLANT = "Shaped so silly!",
		EGGPLANT_COOKED = "Shaped more silly!",
		EGGPLANT_SEEDS = "What is this?",
		DECIDUOUSTREE = 
		{
			BURNING = "Oh no...",
			BURNT = "Did I do that?",
			CHOPPED = "Is this bad?",
			POISON = "I think it is mad.",
			GENERIC = "What a strange tall thing...",
		},
		ACORN = 
		{
		    GENERIC = "Baby?",
		    PLANTED = "Ground baby!",
		},
		ACORN_COOKED = "I am going to eat the ground baby.",
		BIRCHNUTDRAKE = "It is grumpy?",
		EVERGREEN =
		{
			BURNING = "Oh no...",
			BURNT = "Did I do that?",
			CHOPPED = "Is this bad?",
			GENERIC = "It's a different tall thing!",
		},
		EVERGREEN_SPARSE =
		{
			BURNING = "Oh no...",
			BURNT = "Did I do that?",
			CHOPPED = "Is this bad?",
			GENERIC = "This one looks sad.",
		},
		EYEPLANT = "Hello, hello, strange thing!",
		FARMPLOT =
		{
			GENERIC = "I can make tasty ground babies here!",
			GROWING = "Grow faster please!",
			NEEDSFERTILIZER = "It needs the stinky butt stuff!",
			BURNT = "My food!",
		},
		FEATHERHAT = "I am disguised!",
		FEATHER_CROW = "It came from the gross flying thing.",
		FEATHER_ROBIN = "It came from the gross flying thing.",
		FEATHER_ROBIN_WINTER = "It came from the gross flying thing.",
		FEM_PUPPET = "She needs help!",
		FIREFLIES =
		{
			GENERIC = "Oooooh...",
			HELD = "How pretty... Like me!",
		},
		FIREHOUND = "GET AWAY, GET AWAY!",
		FIREPIT =
		{
			EMBERS = "It is very low.",
			GENERIC = "It's my small friend!",
			HIGH = "Aha aha! Go go!",
			LOW = "It is shy.",
			NORMAL = "I am being cooked!",
			OUT = "Come back!",
		},
		COLDFIREPIT =
		{
			EMBERS = "It is very low.",
			GENERIC = "It's my small friend!",
			HIGH = "Aha aha! Go go!",
			LOW = "It is shy.",
			NORMAL = "I am being cooked!",
			OUT = "Come back!",
		},
		FIRESTAFF = "I do not need this. I have my mouth, aha!",
		FIRESUPPRESSOR = 
		{	
			ON = "Pew pew!",
			OFF = "Shhh...",
			LOWFUEL = "Uh oh. It's almost out?",
		},

		FISH = "Floppy flip!",
		FISHINGROD = "Maybe I can catch dearest brother?",
		FISHSTICKS = "The flippy flop is food now!",
		FISHTACOS = "Crunch crunch!",
		FISH_COOKED = "Smelly but good!",
		FLINT = "It is not metal, but good!",
		FLOWER = "It's pretty like me!",
		FLOWERHAT = "Today is not a girl day, but I will still wear it and be very much the pretty!",
		FLOWER_EVIL = "I think it is angry.",
		FOLIAGE = "Not as pretty!",
		FOOTBALLHAT = "Weird!",
		FROG =
		{
			DEAD = "Aha aha! Serves it right, no?",
			GENERIC = "Ech.",
			SLEEPING = "Shh...",
		},
		FROGGLEBUNWICH = "I made this!",
		FROGLEGS = "I can make it dance!",
		FROGLEGS_COOKED = "Smells funky, no?",
		FRUITMEDLEY = "I made this!",
		GEARS = "Food!?",
		GHOST = "Spectres!",
		GOLDENAXE = "Smells like food!",
		GOLDENPICKAXE = "Soft?",
		GOLDENPITCHFORK = "This does not seem good?",
		GOLDENSHOVEL = "A waste, no?",
		GOLDNUGGET = "Smells tasty? Tasty and pretty!",
		GRASS =
		{
			BARREN = "It needs the bum stuff!",
			WITHERED = "It is dead.",
			BURNING = "I did not do that!",
			GENERIC = "Prickly!",
			PICKED = "I took it! It was me!",
		},
		GREEN_CAP = "Oops! Broke it.",
		GREEN_CAP_COOKED = "Yum!",
		GREEN_MUSHROOM =
		{
			GENERIC = "It looks like a--",
			INGROUND = "It is shy?",
			PICKED = "I took it!",
		},
		GUNPOWDER = "Smells bad.",
		HAMBAT = "What a waste, what a waste!",
		HAMMER = "I am doing the work!",
		HEALINGSALVE = "It stings.",
		HEATROCK =
		{
			FROZEN = "Very cold.",
			COLD = "It is cold and needs a hug.",
			GENERIC = "Weird metal thing!",
			WARM = "Warm!",
			HOT = "It is hot like my tummy!",
		},
		HOME = "Who is in there?",
		HOMESIGN = 
		{
			GENERIC = "'You are here'... I am here!",
			BURNT = "It is broken...",
		},
		HONEY = "I do not think I can eat this.",
		HONEYCOMB = "Funny shapes!",
		HONEYHAM = "I made this!",
		HONEYNUGGETS = "I made this!",
		HORN = "SCARY SOUND!",
		HOUND = "*SCREAMING*",
		HOUNDBONE = "It's dead! Aha ha!",
		HOUNDMOUND = "Aaaahh...!!!",
		ICEBOX = "I have power!",
		ICEHAT = "Chilly!",
		ICEHOUND = "PLEASE GO AWAY CHILLY THINGS!",
		INSANITYROCK =
		{
			ACTIVE = "AHAHAHAHAHA!!!",
			INACTIVE = "I do not trust this.",
		},
		JAMMYPRESERVES = "I made this!",
		KABOBS = "I made this!",
		KILLERBEE =
		{
			GENERIC = "I think it is mad.",
			HELD = "IT IS MAD!",
		},
		KNIGHT = "Food?",
		KOALEFANT_SUMMER = "I hate that thing.",
		KOALEFANT_WINTER = "How much food is inside?",
		KRAMPUS = "He is real! Brother was right! I am sorry I have been bad!!",
		KRAMPUS_SACK = "What is inside?",
		LEIF = "RUN AWAY!!",
		LEIF_SPARSE = "I AM SCARED.",
		LIGHTNING_ROD =
		{
			CHARGED = "Zap zap?",
			GENERIC = "What does this do?",
		},
		LIGHTNINGGOAT = 
		{
			GENERIC = "Creepy!",
			CHARGED = "I think it is mad. Uh oh.",
		},
		LIGHTNINGGOATHORN = "Tiny zaps!",
		GOATMILK = "IWhat is this?",
		LITTLE_WALRUS = "Small food?",
		LIVINGLOG = "It smells alive.",
		LOCKEDWES = "He is trapped! We must do the helping!",
		LOG =
		{
			BURNING = "I did not do this!",
			GENERIC = "Heavy!",
		},
		LUREPLANT = "I want to touch it!",
		LUREPLANTBULB = "I made a friend!",
		MALE_PUPPET = "He needs help!",
		MANDRAKE =
		{
			DEAD = "It is dead. Oops!",
			GENERIC = "Funny looking friend!",
			PICKED = "Aha! He is following me! Does he play the game of tag?",
		},
		MANDRAKESOUP = "I feel bad.",
		MANDRAKE_COOKED = "I feel bad.",
		MARBLE = "Oooh!",
		MARBLEPILLAR = "Fun looking!",
		MARBLETREE = "What is that thing?",
		MARSH_BUSH =
		{
			BURNING = "Oh no!",
			GENERIC = "Poke-y!",
			PICKED = "OW!!!",
		},
		MARSH_PLANT = "Strange thing.",
		MARSH_TREE =
		{
			BURNING = "OH NO!",
			BURNT = "Oops.",
			CHOPPED = "Ahaha! Fixed it.",
			GENERIC = "Looks very hurtful, no? Yes? Yes.",
		},
		MAXWELL = "He looks very sad...",
		MAXWELLHEAD = "Is he sick? He smells sick.",
		MAXWELLLIGHT = "What is this?",
		MAXWELLLOCK = "What is this?",
		MAXWELLTHRONE = "That looks very bad for my butt.",
		MEAT = "My favorite!",
		MEATBALLS = "I made this!",
		MEATRACK =
		{
			DONE = "Yum!",
			DRYING = "Can I eat it now?",
			DRYINGINRAIN = "Not fair!",
			GENERIC = "Food holder!",
			BURNT = "It cooked!",
		},
		MEAT_DRIED = "IT IS TIME!",
		MERM = "Smells very gross!",
		MERMHEAD = 
		{
			GENERIC = "The stinkiest of stinks!",
			BURNT = "The smell is bad even when burning!",
		},
		MERMHOUSE = 
		{
			GENERIC = "A house! Stinky house.",
			BURNT = "All gone.",
		},
		MINERHAT = "What does this do? Is it a silly hat?",
		MONKEY = "Hate! I hate!",
		MONKEYBARREL = "It wiggled!",
		MONSTERLASAGNA = "SMELLS DELICIOUS!",
		FLOWERSALAD = "I would rather wear the pretty smelling things...",
        ICECREAM = "Smells sweet. I do not think it is good to eat...",
        WATERMELONICLE = "What a weird thing!",
        TRAILMIX = "Snacks on the run! They are not running, but I am on the run! My snacks.",
        HOTCHILI = "Smells spice spice hot!",
        GUACAMOLE = "What a funny smelling food.",
		MONSTERMEAT = "Super good!",
		MONSTERMEAT_DRIED = "Smells very yummy! I like it.",
		MOOSE = "That's a scary looking animal...",
		MOOSEEGG = "Shake-a shake-a!",
		MOSSLING = "SMALL AND SCARY.",
		FEATHERFAN = "It is helping my body rot slower! Good good.",
		GOOSE_FEATHER = "Fluffy!",
		STAFF_TORNADO = "Looks fun to ride!",
		MOSQUITO =
		{
			GENERIC = "I have nothing for you to take, ahaha!",
			HELD = "It took my smoke?!",
		},
		MOSQUITOSACK = "The smell of the red stuff makes me sick...",
		MOUND =
		{
			DUG = "I think I did a bad.",
			GENERIC = "What is inside?",
		},
		NIGHTLIGHT = "Is this helping?",
		NIGHTMAREFUEL = "Spooky stuff...",
		NIGHTSWORD = "I cannot smell this... but I can feel it.",
		NITRE = "What is this stuff?",
		ONEMANBAND = "I am making musics!",
		PANDORASCHEST = "This smells bad, but also good.",
		PANFLUTE = "Maybe if I play the musics the stinky beasts will leave?",
		PAPYRUS = "I can draw on this!",
		PENGUIN = "Chubby like my brother Willie!",
		PERD = "NO. YOU CANNOT HAVE MY FOOD, STINKY BEAST!",
		PEROGIES = "I made this!",
		PETALS = "I wrecked the pretty things...",
		PETALS_EVIL = "These make me feel sick.",
		PICKAXE = "Just like in the smoke mines!",
		PIGGYBACK = "A waste, a waste indeed.",
		PIGHEAD = 
		{	
			GENERIC = "Is this for me? Can I eat it?",
			BURNT = "Now can I eat it?",
		},
		PIGHOUSE =
		{
			FULL = "Is someone inside? I cannot tell.",
			GENERIC = "I want one!",
			LIGHTSOUT = "Knock knock?",
			BURNT = "Aww...",
		},
		PIGKING = "HE IS SMELLY AND BIG! I hate it.",
		PIGMAN =
		{
			DEAD = "Bye bye.",
			FOLLOWER = "Please leave me alone.",
			GENERIC = "I do not like them.",
			GUARD = "They have clothes!",
			WEREPIG = "I KNEW THEY WERE THE BAD THINGS!",
		},
		PIGSKIN = "Sproing!",
		PIGTENT = "Smells tasty?",
		PIGTORCH = "A waste...",
		PINECONE = 
		{
		    GENERIC = "Ground baby?",
		    PLANTED = "I am growing ground babies!",
		},
		PITCHFORK = "Poke poke!",
		PLANTMEAT = "Yum...?",
		PLANTMEAT_COOKED = "Yum? Yum?",
		PLANT_NORMAL =
		{
			GENERIC = "Leafy!",
			GROWING = "Grow faster, please!",
			READY = "It made me food!",
			WITHERED = "Oh no! What happened?",
		},
		POMEGRANATE = "It's pasty inside.",
		POMEGRANATE_COOKED = "Pasty yums!",
		POMEGRANATE_SEEDS = "What is this?",
		POND = "Is it plastic? Plastic hurts.",
		POOP = "Smelly butt stuff?",
		FERTILIZER = "I made it with smelly butt stuff!",
		PUMPKIN = "HUGE!",
		PUMPKINCOOKIE = "Mmmm!",
		PUMPKIN_COOKED = "I am excited!",
		PUMPKIN_LANTERN = "Is this suppose to do the helpings?",
		PUMPKIN_SEEDS = "What is this?",
		PURPLEAMULET = "It's whispering?",
		PURPLEGEM = "Smells weird.",
		RABBIT =
		{
			GENERIC = "Shoo!",
			HELD = "Do not wriggle please!",
		},
		RABBITHOLE = 
		{
			GENERIC = "It smells many much like animals. Let us not go there, yes?",
			SPRING = "It is closed?",
		},
		RAINOMETER = 
		{	
			GENERIC = "How does it work?",
			BURNT = "All gone!",
		},
		RAINCOAT = "It keeps me dry!",
		RAINHAT = "I'm safe!",
		RATATOUILLE = "I made this!",
		RAZOR = "I should not do the messings with it.",
		REDGEM = "Warm!",
		RED_CAP = "It smells funny.",
		RED_CAP_COOKED = "It's different now...",
		RED_MUSHROOM =
		{
			GENERIC = "Smells funny.",
			INGROUND = "It is shy.",
			PICKED = "I took it!",
		},
		REEDS =
		{
			BURNING = "Hot hot!",
			GENERIC = "Sticky smelly stuff!",
			PICKED = "Mine now!",
		},
        RELIC = 
        {
            GENERIC = "Old old old.",
            BROKEN = "Uh oh! I didn't do it!",
        },
        RUINS_RUBBLE = "This can be fixed, no?",
        RUBBLE = "Bits and pieces and pieces and bits of silly stuff!",
		RESEARCHLAB = 
		{	
			GENERIC = "Looks important, no?",
			BURNT = "Bye, important thing!",
		},
		RESEARCHLAB2 = 
		{
			GENERIC = "Bigger and better. That is how it works, no?",
			BURNT = "Or... maybe not.",
		},
		RESEARCHLAB3 = 
		{
			GENERIC = "This is becoming scary.",
			BURNT = "Bye, scary thing.",
		},
		RESEARCHLAB4 = 
		{
			GENERIC = "Silly and scary.",
			BURNT = "Goodbye goodbye.",
		},
		RESURRECTIONSTATUE = 
		{
			GENERIC = "Smells like me?!",
			BURNT = "Goodbye, not me... I will miss you very much so.",
		},
		RESURRECTIONSTONE = "Tap tap! Smells mysterious.",
		ROBIN =
		{
			GENERIC = "Gross and icky.",
			HELD = "It is calm?",
		},
		ROBIN_WINTER =
		{
			GENERIC = "It is so cold?",
			HELD = "Fluffy.... Ew.",
		},
		ROBOT_PUPPET = "It is stuck!",
		ROCK_LIGHT =
		{
			GENERIC = "Smells familiar...",
			OUT = "Looks fragile...",
			LOW = "Tummy juice...?",
			NORMAL = "Nice and comfy, no?",
		},
		ROCK = "Too big for me to carry.",
		ROCK_ICE = 
		{
			GENERIC = "Hello hello, big chilly thing!",
			MELTED = "It is melted.",
		},
		ROCK_ICE_MELTED = "It is melted.",
		ICE = "Hello hello, big chilly thing!",
		ROCKS = "It is like metal, but not!",
        ROOK = "I will eat you!",
		ROPE = "It is a portable ladder, aha aha!",
		ROTTENEGG = "Ew! Smelly gross!",
		SANITYROCK =
		{
			ACTIVE = "Wiggle wiggle!",
			INACTIVE = "What happened?",
		},
		SAPLING =
		{
			BURNING = "Poor ground babies.",
			WITHERED = "Is it sick?",
			GENERIC = "Tiny ground babies!",
			PICKED = "Mine!",
		},
		SEEDS = "What are these? Edible?",
		SEEDS_COOKED = "Food!",
		SEWING_KIT = "This is Dearest Willie's favorite activity!",
		SHOVEL = "This is the diggy stuff, no?",
		SILK = "So soft!!!",
		SKELETON = "Rest in many pizzas and pastas.",
		SKELETON_PLAYER = "Rest in many... This was my old body!",
		SKULLCHEST = "I am very scared to do the openings of it...",
		SMALLBIRD =
		{
			GENERIC = "It is looking at me funny. Please go away. You stole my food.",
			HUNGRY = "I think it is hungry.",
			STARVING = "What if it eats me?!",
		},
		SMALLMEAT = "Small food for small things. I am not small.",
		SMALLMEAT_DRIED = "I will eat this, I suppose.",
		SPEAR = "Poke-y stuff!",
		SPIDER =
		{
			DEAD = "Ewwww!",
			GENERIC = "Gross and wiggly.",
			SLEEPING = "It is sleeping, yes?",
		},
		SPIDERDEN = "Sticky stff!",
		SPIDEREGGSACK = "Aha! Fun to touch.",
		SPIDERGLAND = "Smells funny? Very funny.",
		SPIDERHAT = "I am the disguised!",
		SPIDERQUEEN = "*SCREAMING*",
		SPIDER_WARRIOR =
		{
			DEAD = "Bye, scary monster!",
			GENERIC = "I do not like that thing.",
			SLEEPING = "I am not going to touch it. I do not want to.",
		},
		SPOILED_FOOD = "My food turned fuzzy! Still good, no? Yes? Yes.",
		STATUEHARP = "It broke?",
		STATUEMAXWELL = "That shape smells very familiar.",
		STINGER = "I should not touch it.",
		STRAWHAT = "My hat is better.",
		STUFFEDEGGPLANT = "I made this!",
		SUNKBOAT = "B-Beloved brother...?",
		SWEATERVEST = "I am the fancy fancy!",
		REFLECTIVEVEST = "Fancy and the effecients!",
		HAWAIIANSHIRT = "Party shirt!",
		TAFFY = "I made this!",
		TALLBIRD = "THAT IS A BIG SCARY THING!",
		TALLBIRDEGG = "Food?",
		TALLBIRDEGG_COOKED = "Food!!!",
		TALLBIRDEGG_CRACKED =
		{
			COLD = "Cold food.",
			GENERIC = "It wiggled!",
			HOT = "The food is sweating?",
			LONG = "I should eat it now, yes?",
			SHORT = "It is moving lots and lots! Scary!",
		},
		TALLBIRDNEST =
		{
			GENERIC = "The bird was hiding food!",
			PICKED = "No food?",
		},
		TEENBIRD =
		{
			GENERIC = "It got bigger?",
			HUNGRY = "I believe it wants yummies.",
			STARVING = "I... think it wishes to eat me.",
		},
		TELEBASE =
		{
			VALID = "Bring me home!",
			GEMS = "It needs stuff.",
		},
		GEMSOCKET = 
		{
			VALID = "It is ready!",
			GEMS = "It needs stuff?",
		},
		TELEPORTATO_BASE =
		{
			ACTIVE = "Brothers I am coming home!",
			GENERIC = "This is not a box, but it will work, no?",
			LOCKED = "*Sigh*",
			PARTIAL = "ALmost! Almost!",
		},
		TELEPORTATO_BOX = "Why is this not bringing me home?",
		TELEPORTATO_CRANK = "It is cranky!",
		TELEPORTATO_POTATO = "FOOD!",
		TELEPORTATO_RING = "My beloved would love this!",
		TELESTAFF = "It is like the emergency break, no?",
		TENT = 
		{
			GENERIC = "A little home for little me!",
			BURNT = "My home...",
		},
		SIESTAHUT = 
		{
			GENERIC = "This will help my body not do the rottings!",
			BURNT = "Oh...",
		},
		TENTACLE = "Beloved brother said to avoid those.",
		TENTACLESPIKE = "Sharp!",
		TENTACLESPOTS = "It smells like a pee stick.",
		TENTACLE_PILLAR = "That is not for riding.",
		TENTACLE_PILLAR_ARM = "I miss my friends...",
		TENTACLE_GARDEN = "More?",
		TOPHAT = "Fancy fancy me!",
		TORCH = "Portable friend!",
		TRANSISTOR = "This looks nothing like my beloveds engine!",
		TRAP = "I should be careful not to be trapped again.",
		TRAP_TEETH = "Very careful with this.",
		TRAP_TEETH_MAXWELL = "I do not want to touch that.",
		TREASURECHEST = 
		{
			GENERIC = "My inventory!",
			BURNT = "My things!",
		},
		TREASURECHEST_TRAP = "No fair!",
		TREECLUMP = "It is blocking me?",
		TRINKET_1 = "Looks very much broken.",
		TRINKET_10 = "I want to go home.",
		TRINKET_11 = "A bad friend who whispers nasty things.",
		TRINKET_12 = "Floppy gross.",
		TRINKET_2 = "What is this?",
		TRINKET_3 = "I cannot untie it!",
		TRINKET_4 = "Very weird...",
		TRINKET_5 = "What is this weird thing?",
		TRINKET_6 = "All broken.",
		TRINKET_7 = "Oh boy!!! I love this game.",
		TRINKET_8 = "Plug butt?",
		TRINKET_9 = "Beloved brother would like these.",
		TRUNKVEST_SUMMER = "I am fit for the fightings!",
		TRUNKVEST_WINTER = "I am all set for the cold.",
		TRUNK_COOKED = "Sniffle snorf, ahaha!",
		TRUNK_SUMMER = "Smells funny!",
		TRUNK_WINTER = "It is hairy and weird.",
		TUMBLEWEED = "It is running away!",
		TURF_CARPETFLOOR = "Comfy to lay on.",
		TURF_CHECKERFLOOR = "Not so comfy.",
		TURF_DIRT = "It is the ground!",
		TURF_FOREST = "It is the ground!",
		TURF_GRASS = "It is the ground!",
		TURF_MARSH = "It is the ground!",
		TURF_ROAD = "Rough and bumpy!",
		TURF_ROCKY = "It is the ground!",
		TURF_SAVANNA = "It is the ground!",
		TURF_WOODFLOOR = "Reminds me of beloved brother's boat.",
		TURKEYDINNER = "Mmmm.",
		TWIGS = "Poke-y sticks!",
		UMBRELLA = "It is a good protector.",
		GRASS_UMBRELLA = "It is helping, I think?",
		UNIMPLEMENTED = "I think it is not ready yet.",
		WAFFLES = "I made this!",
		WALL_HAY = 
		{	
			GENERIC = "I think this is much the silly.",
			BURNT = "Bye bye?",
		},
		WALL_HAY_ITEM = "Easy to break?",
		WALL_STONE = "Sturdy and safe!",
		WALL_STONE_ITEM = "They make me much the safe.",
		WALL_RUINS = "Smells old.",
		WALL_RUINS_ITEM = "Old old old.",
		WALL_WOOD = 
		{
			GENERIC = "Safe!",
			BURNT = "Not safe!",
		},
		WALL_WOOD_ITEM = "Somewhat the safe!",
		WALRUS = "Willie?",
		WALRUSHAT = "That was not Willie.",
		WALRUS_CAMP =
		{
			EMPTY = "Someone was here!",
			GENERIC = "I want to be inside...",
		},
		WALRUS_TUSK = "Why do I have this?",
		WARG = "DO NOT LIKE! DO NOT, DO NOT!",
		WASPHIVE = "Grumpy things!",
		WATERMELON = "Smells sweet...",
		WATERMELON_COOKED = "Juice?",
		WATERMELONHAT = "This does not feel comfy.",
		WETGOOP = "I made this!",
		WINTERHAT = "Warm!",
		WINTEROMETER = 
		{
			GENERIC = "Is this suppose to do the helpings?",
			BURNT = "I guess not, aha aha.",
		},
		WORMHOLE =
		{
			GENERIC = "It looks like a butt!",
			OPEN = "THAT IS NOT A BUTT!!!",
		},
		WORMHOLE_LIMITED = "It looks sick. It is a sick butt.",
		ACCOMPLISHMENT_SHRINE = "Look at this!",        
		LIVINGTREE = "It is watching me?",
		ICESTAFF = "Cold stick.",
	},
	DESCRIBE_GENERIC = "What is this?",
	DESCRIBE_TOODARK = "Something smells different.",
	DESCRIBE_SMOLDERING = "Uh oh...!",
	EAT_FOOD =
	{
		TALLBIRDEGG_CRACKED = "It broke!",
	},
}
